## ros-melodic-rxros-tf 0.1.0

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rxros_tf)

find_package(catkin REQUIRED COMPONENTS
  rxros
  tf
)

catkin_package(
  INCLUDE_DIRS
    include
  CATKIN_DEPENDS
    rxros
    tf
)


include_directories(
  include
  ${catkin_INCLUDE_DIRS}
)

install(DIRECTORY include/${PROJECT_NAME}/
  DESTINATION ${CATKIN_PACKAGE_INCLUDE_DESTINATION})

=== debian/changelog ===
ros-melodic-rxros-tf (0.1.0-1stretch) stretch; urgency=high

  * First release of RxROS TF.
  * Contributors: Henrik Larsen, gavanderhoorn

 -- Andrzej Wasowski <wasowski@itu.dk>  Sat, 14 Sep 2019 22:00:00 -0000

=== debian/control ===
Source: ros-melodic-rxros-tf
Section: misc
Priority: extra
Maintainer: Andrzej Wasowski <wasowski@itu.dk>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-rxros, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-rxros-tf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-rxros, ros-melodic-tf
Description: Extensions to RxROS for working with TF.
